#mobileBar{
display:none;
z-index:3000;
background:#2C3240;
border-bottom: 3px solid #C4E3F8;
color:#EEE;
}
#mobileBar.mobileBarHighVis{
background:#FF8822;
color:#FFF;
border-bottom: 0px;
}
#menuButton{
  background: url("sprites.png") no-repeat 8px -71px;
  padding: 10px 16px 10px 44px;
  cursor: pointer;
  display: inline-block;
  width: 6%;
  font-size: 120%;
}

#MenuFader{
z-index:2000;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
position:fixed;
top:0;
left:0;
height:200%;
width:200%;
background:#2C3240;
visibility:hidden;
opacity:0;
transition: opacity 0.25s;
}
#MenuFader.MenuFaderShow{
visibility:visible;
opacity:0.5;
}

#menu{
z-index:2001;
outline: none;
p_osition:absolute;
position:fixed;
top:0;
bottom:0;
left:-300px;
min-width:250px;
background:#2C3240;
overflow:hidden;
overflow-y:auto;
transition: .25s;
b_order-right:4px solid #9BE846;
b_order-right:4px solid #FF8822;
border-right:4px solid #C4E3F8;
box-shadow: 0 0 18px #000;
}
#menu:focus{
left:0;
}

#menu a{
color:#EEE;
text-decoration:none;
border-top:1px solid #464C5A;
display:block;
margin: 0 8px;
padding:14px 8px;
overflow:visible;
text-shadow: 0 1px 0 #000;
}
#menu a:hover{
background:#262C3A;
}
#menu .MenuTitle{
color:#737785;
font-size:0.8em;
font-weight:bold;
text-transform:uppercase;
border:none;
border-bottom:1px solid #464C5A;
padding: 2em 8px 0.5em 8px;
}
#menu .MenuTitle:hover{
background:inherit;
}




.MiniCartT{
display:none;
f_loat: right;
background: #fff;
width: 115px;
height: 62px;
overflow: hidden;
margin: 0;
padding:4px 0 0 0;
border:2px solid #C4E3F8;

f_ont-size: 90%;
color: #fff;
text-align: center;
}
.MiniCartT b{
c_olor:#EE7722;
font-weight:normal;
}
.MiniCartT i{
  display: block;
  c_olor: #222;
  font-weight: normal;
  font-style: normal;
  margin-bottom: 3px;
}
.MiniCartT a{
  t_ext-decoration: none;
  c_olor: #111;
  p_adding: 2px 0 3px 0;
  w_idth: 104px;
  b_order: 1px solid #BBB;
  d_isplay: block;
  m_argin: 0px auto;
}
.MiniCartT em a{
  font-style: normal;
  font-weight: normal;
  b_ackground-color: #FF9D01;
}


#SearchMForm{
font-size:14px;
margin-top:12px;
display:inline-block;
width:37%
}
#SearchMForm .e{
  -webkit-appearance: none; /* for iPhone*/
  font-size: 100%;
  border-radius: 3px 0 0 3px;
  border: 1px solid #999;
  border-right: 0;
  width:185px;
  padding: 2px 0px;
  margin:0;
}
#SearchMForm .b{
  -webkit-appearance: none; /* for iPhone*/
  background:#DDD;
  font-size: 100%;
  border-radius: 0 3px 4px 0;
  border: 1px solid #999;
  border-left: 0;
  width:40px;  
  padding: 2px 6px;
  margin:0;  
}



@media screen and (max-width: 1115px) { /* ...tablets... */ 

#cont>h1{
	border-right:160px solid #768fb8;
	b_order-right:160px solid #aa6666;
}
.MiniCartT{
display:block;
position:absolute;
top:180px;
right:0;
width:160px;
height:58px;
z-index:999;
border:0;
background:transparent;
}
.MiniCartT .empty{
display: block;
margin: 8px 24px;
}
.MiniCartT .checkout{
display: block;
margin: 8px 0;
}
.MiniCartT i{
display:inline;
margin: 0 .25em;
c_olor:#fff;
}
.MiniCartT em a {
	display:inline-block;
	margin-top:4px;
}

}


@media screen and (max-width: 940px) { /* ...phones... */ 

#cont>h1{
	border:none;
}

.MiniCartT{
display:none;
}

#mobileBar{
display:block;
}

.SearchM{
  b_ackground:#0aa6ea url("sprites.png") no-repeat 14px -28px;  
  background:url("sprites.png") no-repeat 12px -30px;
  display: inline-block;
  width: 1%;
  height: 44px;
  padding: 0em 0px 0em 40px;
  vertical-align: top;
}

.MiniCartM{
  background:url("sprites.png") no-repeat 12px 11px;  
  display: inline-block;
  width: 32%;
  padding: 14px 0 2px 40px;
}
.MiniCartM b{
  c_olor:#EE7722;
  display: inline-block;
  margin-left:2px;
}
.MiniCartM i{
  font-style: normal;
}
.MiniCartM a{
text-align:center;
  text-decoration: none;
  color: #111;
  padding: 3px 0;
  border: 1px solid #EEE;
  margin:-9px 0 0 4px;
  display:inline-block;
  width: 80px;
}
.MiniCartM em a{
  font-style: normal;
  font-weight: normal;
  background-color: #FF9D01;
}

}


